<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Day="1" ItemId="1,77" ItemNumber="10000,5" />
	<Data Day="2" ItemId="23,77" ItemNumber="1,10" />
	<Data Day="3" ItemId="1,77" ItemNumber="50000,20" />
</Root>